@media all {

  .ce-type-dw_downloads {
    color: var(--color-white);
    --current-text-color: var(--color-white);
    --current-header-color: var(--color-white);
    --bs-heading-color: var(--color-white);

    & > .ce-header ,
    & > .ce-nested-container {
      /*! max-width: var(--max-inline-width); */
      margin-inline: auto;
      width: 100%;
      grid-column: 3 / -3;
    }

    & > .ce-nested-container {
      display: flex;
      flex-direction: column;
      align-items: start;
      gap: var(--element-gap-text);

      & > .ce-download {
        position: relative;
        display: inline-flex;
        max-width: 100%;
        box-shadow: none;
        background: transparent;
        border-radius: var(--radius-smallest);
        overflow: visible;
        transition: none;

        &:is(:hover, :focus-within) {
          box-shadow: none;
          transform: none;
        }

        & > .ce-inner {
          display: inline-flex;
          align-items: center;
          justify-content: center;
          gap: var(--element-gap-icon-text);
          padding: 0.875em 1.5em;
          font-weight: 700;
          line-height: 1.25;
          text-align: center;
          color: var(--color-white);
          background-color: var(--current-button-background);
          border: 1px solid var(--current-button-background);
          border-radius: var(--radius-smallest);
          transition: var(--transition-default);
          transition-property: color, background-color, border-color;
        }

        &:is(:hover, :focus-within) > .ce-inner {
          color: var(--current-button-hover-color);
          background-color: var(--current-button-hover-background);
          border-color: var(--current-button-hover-background);
        }

        & > .ce-teaser-link {
          position: absolute;
          inset: 0;
          z-index: 2;
        }

        & .ce-text {
          color: var(--color-white);
          align-self: center;
          order: 1;
          gap: 0;
        }

        & .ce-header {
          color: inherit;
        }

        & .ce-header .paragraph {
          margin: 0;
          font-size: inherit;
          font-weight: inherit;
          color: inherit;
        }

        & .ce-uploads-itemsize {
          font-weight: inherit;
          color: inherit;
        }

        & .ce-bodytext {
          display: none;
        }

        & .ce-download-icon {
          order: 0;
          font-size: 1em;
          line-height: 1;
          color: inherit;
        }

      }

    }

  }

}